Bug 1310415 - Rebase sos to 3.2-36
Rebase sos to 3.2-36
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: sos (Show other bugs)
7.0 (Kilo)
x86_64 Linux
medium Severity medium
: ---
: 7.0 (Kilo)
Assigned To: Lee Yarwood
BaseOS QE - Apps
: Triaged, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-21 07:18 EST by Lee Yarwood
Modified: 2016-11-28 15:00 EST (History)
6 users (show)

See Also:
Fixed In Version: sos-3.2-36.el7ost.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-28 15:00:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Yarwood 2016-02-21 07:18:03 EST
Description of problem:

Rebase sos to 3.2-35.el7_2.2 pulling in the following patches :

- [ceph] collect /var/lib/ceph and /var/run/ceph - RHBZ#1291347
- [docker] collect journald logs for docker unit - RHBZ#1245770
Comment 3 Mike Burns 2016-10-12 16:44:17 EDT
With the release of RHEL 7.3 and moving of OSP 7 to RHEL 7.3, we'll start getting sos from RHEL 7.3.  Will that resolve this BZ?
Comment 4 Bryn M. Reeves 2016-10-13 05:16:13 EDT
It would supersede it - 7.3 will ship an sos-3.3 build.

Note You need to log in before you can comment on or make changes to this bug.